﻿
.nav { background: #CC3300; }
.nav li { border-right: 1px solid #ccc; }

/*招商首页*/
.brand .type { display: flex; height: 40px; background-color: #0099FF; margin-top: 20px; border-radius: 5px; }
.brand .type span { font-size: 23px; line-height: 38px; color: #fff; display: block; height: 40px; padding: 0 10px; }
.brand .type a { margin-left: auto; margin-right: 10px; font-size: 14px; color: #fff; line-height: 40px; }
.brand-list { display: flex; flex-wrap: wrap; justify-content: flex-start; gap: 15px; margin-top: 15px; }
.brand-list li { width: 380px; height: 330px; background-color: #eee; border-radius: 5px; padding: 5px; margin-top: 15px; }
.brand-list li:hover { box-shadow: 0 0 5px #CC3300; }
.brand-list li a { display: flex; flex-direction: column; align-items: center; gap: 15px; }
.brand-list li img { width: 380px; height: 238px; object-fit: cover; object-position: top; border-radius: 5px; }
.brand-list li h5 { font-size: 20px; font-weight: 600; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }
.brand-list li p { font-size: 16px; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }
